_id: jvTPFiJNvW1rr1ca
_key: '!items!jvTPFiJNvW1rr1ca'
img: systems/pf1/icons/spells/slice-spirit-3.jpg
name: Dominate Technology
system:
  abilityType: sp
  actions:
    - _id: eyk13qn556k27mi6
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      name: Use
      target:
        value: one construct
  associations:
    classes:
      - Psychic
  description:
    value: >-
      <p>At 13th level, you can meld your mind with a piece of technology and
      temporarily control it, even if you had no hand in creating it or anything
      like it. Once per day, you can target one construct with
      @Compendium[pf1.spells.cqjtlth3uqafuwnn]{Control Construct} (as per the
      spell), except the DC of the Spellcraft check each round to maintain
      control of the construct is equal to 15 + the construct’s HD.</p>

      <p>If you must attempt opposed Spellcraft checks against the construct’s
      creator, you take a –5 penalty on your Spellcraft checks while you
      concentrate on this ability.</p>
  subType: classFeat
  tag: classFeat_dominateTechnology
  uses:
    maxFormula: '1'
    per: day
type: feat

